Package twisted :: Package mail :: Module alias :: Class FileAlias |
[frames | no frames]

## Class FileAlias

    AliasBase --+
                |
               FileAlias

Method Summary
| `__init__(self, filename, *args)`
| `__str__(self)`
| `createMessageReceiver(self)`
Inherited from AliasBase
| ``domain`(self)`
| ``resolve`(self, aliasmap, memo)`

Class Variable Summary
`tuple` | `__implements__` = `(<class twisted.mail.alias.IAlias at 0x...`

Class Variable Details

    ### __implements__ Type: `tuple` Value:
        (<class twisted.mail.alias.IAlias at 0x87bee4c>,)

Generated by Epydoc 2.0 on Sat Oct 25 00:54:49 2003 | http://epydoc.sf.net